/* CSS Document */

html {
	 width:100%;

}

body {
	/*background-color: #656565;*/
/* 	#6ACCB5;  */
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:black;

	
}

#wrapper {
	width:900px;
	margin: 0 auto;
 	border: 1px solid #BC2087; 
}

#header {
/* 	width:900px; */
	height:171px;
	background-image:url('../img/css/banner_resize2.png');
	background-repeat:no-repeat;
/* 	border:1px solid #BC2087; */
}


#topnavi {
	display:inline;
	float:left;
	width:900px;
	height:28px;
	background-image:url('../img/css/link/bg_topnavi.jpg');
	background-repeat:no-repeat;
	border-top:1px solid #BC2087;
	border-bottom:1px solid #BC2087;
}

#topnavi ul {
	display:inline;
	list-style-type:none;
}

#topnavi ul li {
	float:left;
	height:28px;
	background-image:url('../img/css/link/button_topnavi_norm.jpg');
	background-repeat:no-repeat;
	line-height:28px;
}

#topnavi ul li.selected {
	height:28px;
	background-image:url('../img/css/link/button_topnavi_selected.jpg');
	background-repeat:no-repeat;
}

#topnavi ul li a {
	color:#BC2087;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, sans-serif;
	text-decoration:none;
	padding-left:28px;
	padding-right:20px;
}

#topnavi ul li a:hover {
	line-height:28px;
	color:#00CBB2;
	font-size:14px;
}

#topnavi ul li.selected a {
	color:#757575;
}


#bodybox {
	width:100%;
	background-color:white;
}
       
#content {
	display:inline;
	width:100%;
	float:left;
	border:1px solid #BC2087;
	background-color:#F9F9F9;
}

#content h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	padding:0px;
	color:#BC2087;
}

#content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:1px;

}

#content h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#373737;

}

#content p {
	line-height:14px;
	font-size: 14px;
	text-align:justify;
}



#content table.evento{
	background-image:url('../img/evento/sfondo_tab.gif');
	background-repeat:repeat-x; 
	border: solid 1px; 
	border-collapse: collapse;
	width:630px;

}
#content table.evento th{
/* 	text-size:18px;   */
	padding:7px;
	text-align:center;
	border:1px solid;
	background-color:#E6E6FA;
	border-collapse: separate;
}
#content table.evento td{
	text-size:12px;  
	border:1px solid;	text-align:center;
}
	

#album {
	float:left;
	width:900px;
background-color:#303030;
}


#subnavi {
	float:right;
	width:220px;
/*	margin-left:6px;
	margin-top:10px;
	padding-bottom:10px;*/
}

#subnavi ul {
	list-style-type:none;
}

#subnavi ul li {
	height:24px;
/* 	background-image:url('../img/button_subnavi.jpg'); */
	background-repeat:no-repeat;
	line-height:24px;
/*	margin-left:22px;*/
	width:170px;
}

#subnavi ul li a {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
	text-decoration:none;
}

#subnavi ul li a:hover {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#8d8d8d;
	text-decoration:underline;
	padding-left:10px;
}

#subnavi ul li a.selected {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#c1d000;
	text-decoration:none;
}

#subnavi ul li a.selected:hover {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#c1d000;
	text-decoration:underline;
	padding-left:10px;
}

.countdown {
	padding-top:8px;
	width:153px;
	height:53px;
	background-image:url('../img/home/countdown.png');
	background-color:#86F337;
	background-repeat:no-repeat;

} 



/* [[[[[[  Barra Loghi Footer  ]]]]]] */
#barraloghi{width:890px; height:50px;margin:0;background-color:white;
	border-top:solid #00CBB2;
	border-bottom:solid #00CBB2;
}
#barraloghi a span {display:none;}
/* #barraloghi a:hover {background-position:bottom left;} */
#comune, #provincia, #regione, #gazzetta, #autodromo, #fiasp { display:block; float:left; height:50px; margin: 0 35px;}
#comune {width:53px;background:transparent url(../img/marchi_loghi/patrocini/comune.jpeg) top left no-repeat;}
#provincia {width:125px;background:transparent url(../img/marchi_loghi/patrocini/provinciaMB.jpg) top left no-repeat;}
#regione {width:136px;background:transparent url(../img/marchi_loghi/patrocini/regione.jpg) top left no-repeat;}
#gazzetta {width:170px;background:transparent url(../img/marchi_loghi/gazzetta.jpg) top left no-repeat;}
#autodromo {width:54px;background:transparent url(../img/marchi_loghi/autodromo.png) top left no-repeat;}
#fiasp {width:167px;background:transparent url(../img/marchi_loghi/fiasp/fiasp.gif) top left no-repeat;}
#submenulink {/*padding-top:8px*/ background: #333;}
#submenulink p,#submenulink p a{text-align:center;font-size:11px;font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#aaa; font-weight:normal; padding: 4px 2px;}
#submenulink p a:hover {color:#FFF}



#footer {
	display:inline;
	float:left;
	width:900px;
	height:20px;
	background-image:url('../img/css/footer.jpg');
	background-repeat:no-repeat;
	text-align:center;
	line-height:20px;
}



#footer p {
	margin:6px;
	padding:0px;
	line-height:20px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#aaaaaa;
}

#footer a {
	font-size:10px;
	color:black;
	text-decoration:none;
}




/*#footer a:hover {
	font-size:10px;
	color:#aaaaaa;
	text-decoration:underline;
}*/

div.imgbox {
	float:right;
	width:160px;
	height:250px;
	text-align:center;
	margin-left:10px;
	margin-bottom:10px;
}

div.imgbox img {
	border:1px solid #bbbbbb;
}

div.imgbox p {
	text-align:left;
	margin:0px;
	padding:0px;
	font-size:10px;
	color:#aaaaaa;
}

/* #pulsantiera { border-top: 4px solid;	} */
#pulsantiera a{
	text-decoration:none;
	border:1px solid #BC2087;

	line-height:47px;
	display:block;
	width:199px;
	height:47px;
	background-color:#971786;
	background-position:left top;
	background-repeat:no-repeat;
	font-size:14px; 
	color:#FCC10B; 
}
#pulsantiera a:hover{
	background-color: #56A693;
	background-image:url('../img/css/button_pulsantiera_hover.jpg');
		background-repeat:repeat-y;
	background-position:left bottom; 
	color:#00CBB2;
	font-size:18px;
}

td.home{
	text-align:center;
	width:250px;
}

.home table{
/* 	width:400px; */

	text-align:center;
/* 	padding:2px; */
}

.home table td{
	background-color:#FCC10B;
	border:1px solid #971786;
	border-collapse:collapse;
	text-align:center;
	padding:10px;
	height:10px;

}

td.home  a{
	text-decoration:none;
	color:#971786;

}

.home{
	text-align:center;
	font-size:16px;
	border-collapse:collapse;
	color:white;

	text-align:center;	
	width:900px;	 	
	height:40px;	 	
	text-decoration:none;
}

.home td{
	border:1px solid #971786; 
	
}

.home td a{
	color:#971786;
	font-weight: bold;
}

.home td a:hover{
	color:#6ACCB5; 
	font-weight: bold;

}


.home1{
	text-align:center;
	font-size:16px;
	border-collapse:collapse;
	color:white;
	background-color:#EDEDED;
	text-align:center;	
	width:900px;	 	
	height:40px;	 	
	text-decoration:none;
}

.home1 td{
	border:1px solid #971786; 
	width:225px;
}

.home1 td a{
	color:#971786;
	font-weight: bold;
	
}

.home1 td a:hover{
	color:#00CBB2;
	font-size:18px;
	font-weight: bold;
}

.home2{
	text-align:center;
	font-size:12px;
	border-collapse:collapse;
	text-align:center;	
	text-decoration:none;
}

.home2 td{
	border:1px solid #971786; 
	
}

.home2 td a{
	color:#971786;
	font-weight: bold;
}

.home2 td a:hover{
	color:#6ACCB5; 
	font-weight: bold
}


a:hover,a:visited{
}

